[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TOwnerStream.SourceOwner

Indicates whether the ownerstream owns it's source

## Declaration

Source position: classesh.inc line 897

`public property TOwnerStream.SourceOwner : Boolean read Fowner write FOwner;`

## Description

SourceOwner indicates whether the TOwnerStream owns it's Source stream or not. If this property is True then the Source stream is freed when the TOwnerStream instance is freed.

## See also

TOwnerStream.Source |  | Reference to the source stream.
TOwnerStream.Destroy |  | Destroys the TOwnerStream instance and the source stream.

Documentation generated on: Feb 26 2014